The monads-fd package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of mtl

Now that mtl has been upgraded to depend on transformers, this package is a backwards compatibility stub re-exporting the mtl package.

Properties

Versions 0.0.0.0, 0.0.0.1, 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.0.4, 0.2.0.0
Dependencies base (<6), mtl (==2.*), transformers (==0.2.*) [details]
License BSD3
Author Andy Gill
Maintainer Ross Paterson <ross@soi.city.ac.uk>
Stability Unknown
Category Control
Uploaded Tue Nov 2 21:20:26 UTC 2010 by RossPaterson
Distributions NixOS:0.2.0.0
Downloads 1853 total (17 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees